{% extends 'public/base.html' %}

{% block content %}
{% autoescape false %}

{% if communications is not empty %}
    <div class="fr-col-12">
        <div class="fr-accordions-group fr-mt-2w">
            {% for communication in communications %}
                <section class="fr-accordion">
                    <h3 class="fr-accordion__title">
                        <button class="fr-accordion__btn" aria-expanded="{{ loop.first ? 'true':'false' }}" aria-controls="communication-{{ communication.id }}">{{ communication.title }}</button>
                    </h3>
                    <div class="fr-collapse" id="communication-{{ communication.id }}">
                        <div class="fr-follow">

                            {% include 'public/communication-details.html' %}

                        </div>
                    </div>
                </section>
            {% endfor %}
        </div>
    </div>
{% else %}
    <div class="fr-col-12 fr-badge fr-badge--warning fr-p-2w">Aucune liste de diffusion enregistr&eacute;e</div>
{% endif %}

{% endautoescape %}
{% endblock %}
